<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    app:cardBackgroundColor="@color/dialog_card_login_bg"
    app:strokeColor="@color/common_transparent">

    <LinearLayout
        android:id="@+id/ll_easy_container"
        android:layout_width="165dp"
        android:layout_height="146dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginBottom="5dp" />

        <TextView
            android:id="@+id/tv_tip"
            style="@style/CommonTextView"
            android:textSize="@dimen/common_text_size_big" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_account_container"
        android:layout_width="165dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="20dp">

        <EditText
            android:id="@+id/et_account"
            style="@style/CommonEdit"
            android:layout_width="match_parent"
            android:layout_marginBottom="10dp"
            android:hint="@string/please_input_account" />

        <EditText
            android:id="@+id/et_password"
            style="@style/CommonEdit"
            android:layout_width="match_parent"
            android:layout_marginBottom="10dp"
            android:hint="@string/please_input_password" />

        <TextView
            android:id="@+id/tv_login"
            style="@style/CommonBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/login" />

        <TextView
            android:id="@+id/tv_cancel"
            style="@style/CommonBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/white_stroke_bg"
            android:text="@string/cancel" />
    </LinearLayout>
</com.google.android.material.card.MaterialCardView>